<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.wsitmodelext">
    <module_version install_time="1415652736417" last="true" origin="installer" specification_version="3.26.1">
        <file crc="1685473853" name="config/Modules/org-netbeans-modules-websvc-wsitmodelext.xml"/>
        <file crc="383706305" name="modules/locale/org-netbeans-modules-websvc-wsitmodelext_ja.jar"/>
        <file crc="480621131" name="modules/locale/org-netbeans-modules-websvc-wsitmodelext_pt_BR.jar"/>
        <file crc="465568095" name="modules/locale/org-netbeans-modules-websvc-wsitmodelext_ru.jar"/>
        <file crc="1161204537" name="modules/locale/org-netbeans-modules-websvc-wsitmodelext_zh_CN.jar"/>
        <file crc="2588905247" name="modules/org-netbeans-modules-websvc-wsitmodelext.jar"/>
    </module_version>
</module>
